/*
CSS-Tricks Example
by Chris Coyier
http://css-tricks.com
*/

* {
  margin: 0;
  padding: 0;
}
body {
  font: 14px Georgia, serif;
}

article, aside, figure, footer, header, hgroup,
menu, nav, section {
  display: block;
}

#page-wrap a {


}

#page-wrap {
  width: 600px;
  margin: 60px auto;
}

.link-wrap {
  padding: 10px 0 20px 0; 
  min-height: 20px;
}

h1 {
  font: bold 40px Helvetica, Sans-Serif;
  letter-spacing: -1px;
  margin: 0 0 10px 0;
}
h3 {
  margin: 0 0 20px 0;
}
h4 {
  font-size: 21px;
  margin: 40px 0 10px 0;
}

pre {
  clear: both;
  background: #333;
  color: white;
  font: 12px Monaco, MonoSpace;
  padding: 10px;
  margin: 0 0 10px 0;
}
